burn_classes:
  unburned: 310
  low: 7547
  moderate: 12676
  high: 25
emampr_landcover_vote_2017:
  52: 39646
  42: 26291
  71: 821
  23: 476
  22: 397
  95: 273
  41: 101
  90: 47
  81: 4
soil_textures:
  clay loam: 67183
  silt loam: 873
